package com.yunfeiyun.agmp.common.core.domain.model;

public interface IBaseLoginLog {
    public String getId();
    public String getLoggId();
    public void setLoggId(String loggId);
    public void setLoggLoginname(String loggLoginname);
    public String getLoggLoginname();
    public void setIpaddr(String loggIpaddr);
    public String getLoginIpaddr();
    public String getLoginLocation();
    public void setLoginLocation(String loggLoginlocation);
    public String getLoginBrowser();
    public void setLoginBrowser(String loggBrowser);
    public String getLoginOs();
    public void setLoginOs(String loggOs);
    public String getLoginMsg();
    public void setLoginMsg(String loggLoginmsg);
    public String getLoginTime();
    public void setLoginTime(String loggLoginTime);
    public String getLoginStatus();
    public void setLoginStatus(String loggLoginstatus);

}
